Comment 8 for bug 378228

byeongkeon, Can you verify what version of Ubuntu, Eclipse, and Scim you are using? Also, can you verify that im-switch and ibus did not get installed by another package or during an upgrade?